Activity log for bug #734519

Date Who What changed Old value New value Message
2011-03-13 22:04:06 muftilabid bug added bug
2011-03-14 14:01:05 Apport retracing service affects ubuntu nux (Ubuntu)
2011-03-14 14:01:06 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-03-14 14:01:11 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/734519/+attachment/1907867/+files/Stacktrace.txt
2011-03-14 14:01:12 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/734519/+attachment/1907868/+files/ThreadStacktrace.txt
2011-03-14 14:01:17 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/734519/+attachment/1906627/+files/CoreDump.gz
2011-03-14 14:01:19 Apport retracing service nux (Ubuntu): importance Undecided Medium
2011-03-14 14:01:22 Apport retracing service tags apport-crash i386 natty need-i386-retrace apport-crash i386 natty
2011-03-16 17:48:44 Didier Roche visibility private public
2011-03-17 18:10:06 Loïc Molinari nux (Ubuntu): assignee Loïc Molinari (loic.molinari)
2011-03-17 18:10:11 Loïc Molinari unity: assignee Loïc Molinari (loic.molinari)
2011-03-17 18:10:15 Loïc Molinari nux: assignee Loïc Molinari (loic.molinari)
2011-03-17 18:10:43 Loïc Molinari branch linked lp:~loic.molinari/nux/nux-make-sure-implementation-dependant-feature-are-not-used-in-init-paths
2011-03-18 11:27:38 Loïc Molinari nux (Ubuntu): status New Fix Committed
2011-03-18 11:27:40 Loïc Molinari unity: status New Fix Committed
2011-03-18 11:27:43 Loïc Molinari nux: status New Fix Committed
2011-03-19 23:16:34 marcio de Oliveira removed subscriber marcio de Oliveira
2011-03-25 21:49:20 Alex Launi nux: status Fix Committed Triaged
2011-03-25 21:49:23 Alex Launi nux (Ubuntu): status Fix Committed Triaged
2011-03-25 21:49:28 Alex Launi unity: status Fix Committed Triaged
2011-04-05 11:23:18 Loïc Molinari nux: status Triaged Fix Committed
2011-04-05 11:23:20 Loïc Molinari unity: status Triaged Fix Committed
2011-04-05 11:23:23 Loïc Molinari nux (Ubuntu): status Triaged Fix Committed
2011-04-06 16:58:08 Neil J. Patel unity: milestone 3.8.4
2011-04-07 15:09:50 Didier Roche nux: status Fix Committed Fix Released
2011-04-07 15:09:54 Didier Roche unity: status Fix Committed Fix Released
2011-04-07 16:27:22 Launchpad Janitor branch linked lp:~ubuntu-desktop/nux/ubuntu
2011-04-07 16:30:12 Launchpad Janitor nux (Ubuntu): status Fix Committed Fix Released
2011-04-07 17:13:20 Launchpad Janitor branch linked lp:ubuntu/nux
2014-07-25 10:44:48 Marco Trevisan (Treviño) unity (Ubuntu): status New Fix Released